﻿/* CSS Document */

 
 .col-one-half,
 .col-set-one-half  .grid-col {
	width:48%;}
	
	

 .divide-cart-review {
	margin:0;
}
.price-line {
	margin:0 2px;
}

 .cart-right-pannel
{
	padding-right:2px;
	padding-left:0px !important;	
}

.input_text{
	  height:10px;
}
.emai-cart13 {
		margin-right:5px;
}

#shippingInfo,  #billingInfo {width:300px;}
 .changeaccountinfo_ddl {width:78px!important;
margin-left:10px;margin-top:1px;}

 
 .col-one-half,
 .col-set-one-half  .grid-col {
	width:48%;}
	
 .col-one-third,
 .col-set-one-third  .grid-col {
  width:30.333%;  }


  .bp2-col-one-quarter,
  .bp2-col-set-one-quarter  .grid-col {
	width: 20%;
	 }
#floatDiv
{
	width:200px;
}
.paymentMethodDateErrorSlash
{
	height:25px; 
	padding-top:3px;
	margin: 0 0 10px;
	width:5px;
	line-height: 25px; 
	vertical-align:top;
	display: inline-block;
    *display: inline;
    *zoom: 1;	   
}